Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2010-1195

Published: 31 March 2010

Cross-site scripting (XSS) vulnerability in the htmlscrubber component in ikiwiki 2.x before 2.53.5 and 3.x before 3.20100312 allows remote attackers to inject arbitrary web script or HTML via a crafted data:image/svg+xml URI.

Priority

Medium

Status

Package Release Status
ikiwiki
Launchpad, Ubuntu, Debian
artful Ignored
(end of life)
bionic Not vulnerable
(3.20130904.1ubuntu1)
cosmic Not vulnerable
(3.20130904.1ubuntu1)
dapper Does not exist

hardy Ignored
(end of life)
intrepid Ignored
(end of life)
jaunty Ignored
(end of life)
karmic Ignored
(end of life)
lucid Ignored
(end of life)
maverick Ignored
(end of life)
natty Ignored
(end of life)
oneiric Ignored
(end of life)
precise Ignored
(end of life)
quantal Ignored
(end of life)
raring Ignored
(end of life)
saucy Ignored
(end of life)
trusty Does not exist
(trusty was not-affected [3.20130904.1ubuntu1])
upstream
Released (2.53.5, 3.20100312)
utopic Ignored
(end of life)
vivid Ignored
(end of life)
wily Ignored
(end of life)
xenial Not vulnerable
(3.20130904.1ubuntu1)
yakkety Ignored
(end of life)
zesty Ignored
(end of life)